{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ne-2024-2420364",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2024,
  "plot_id": "2420364",
  "cooperator": "Alex Lush",
  "planted_date": "2024-05-17",
  "harvested_date": "2024-10-28",
  "population_seeds_per_acre": 34000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G11V76-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 258.5,
        "%MST": 15.1,
        "Test Weight": 59.3,
        "Gross Revenue": 1032.71
      },
      "entry_num": 4
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G11V76-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 252.2,
        "%MST": 15.2,
        "Test Weight": 58.9,
        "Gross Revenue": 1006.28
      },
      "entry_num": 1
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G12A22-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 249.1,
        "%MST": 15.9,
        "Test Weight": 59.3,
        "Gross Revenue": 985.19
      },
      "entry_num": 2
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G12A22-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 247.7,
        "%MST": 16.5,
        "Test Weight": 58.9,
        "Gross Revenue": 972.22
      },
      "entry_num": 3
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 245.6,
        "%MST": 16.3,
        "Test Weight": 58.6,
        "Gross Revenue": 966.44
      },
      "entry_num": 5
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 239.0,
        "%MST": 16.3,
        "Test Weight": 58.1,
        "Gross Revenue": 940.46
      },
      "entry_num": 8
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G14B65-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 221.1,
        "%MST": 17.7,
        "Test Weight": 57.0,
        "Gross Revenue": 854.55
      },
      "entry_num": 7
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G14B65-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 214.6,
        "%MST": 17.7,
        "Test Weight": 56.4,
        "Gross Revenue": 829.43
      },
      "entry_num": 6
    }
  ],
  "n_results": 8,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ne/2024/2420364"
  ],
  "fetched_at": "2026-05-25T19:36:08.286195+00:00",
  "scraper_version": "0.1.0"
}
